/*
Theme Name: SimpleMag Child
Theme URI: http://ptaourchildren.org/
Author: Ironistic
Author URI: https://www.ironistic.com/
Description: Child theme for ptaourchildren.org
Template: simplemag
Version: 1.0.0
*/

/*home hero*/
.slider-latest .posts-slider .entry-title {
    max-width: none !important;
}
.grid-4.column-2 .content-over-image .entry-header {
    background-color: #0e5090;
    transition: background-color .2s linear;
}
.grid-4.column-2 .content-over-image:hover .entry-header {
    background-color: #0b3055;
}
.grid-4.column-2 .content-over-image + .content-over-image .entry-header {
    background-color: green;
}
.grid-4.column-2 .content-over-image + .content-over-image:hover .entry-header {
    background-color: #013e01;
}

@media screen and (max-width: 750px) {
    .content-over-image [class*="-header"] {
        position: static;
    }
    .slider-latest .entries article {
        overflow: visible;
        max-height: none;
    }
    .entries .entry-image {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 450px) {
    .slider-latest .entries article {
        width: 100%;
    }
    .slider-latest .entries article:first-child {
        margin-bottom: 30px;
    }
}

/*fix for social sharing Pinterest button*/
.social-colors .share-pinterest a {
	height: auto !important;
	line-height: inherit !important;
	font-weight: normal !important;
	font-family: inherit !important;
	box-sizing: content-box !important;
}

/* cat page font fix */
body .title-with-sep.page-title h1 {
	font-family: Oswald !important;
}

/*Footer fixed form*/
#footer-form {
    position: fixed;
    bottom:0;
    right:0;
    z-index: 1000;
    padding: 0;
}

#footer-form-link {
    display: inline-block;
    background: #003366;
    padding: 10px 35px;
    margin: 0;
    float: right;
    color: #fff;
    border: none;
    font-family: Oswald;
    font-size: 24px;
    text-decoration: none;
}
#footer-form-link:hover {
    background: #0e5090;
}
.copyright {
    padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
    #footer-form {
        position: static;       
        text-align: center;
    }
    #footer-form-link {
        float: none;
    }
    .copyright {
        padding-bottom: 0;
    }
}